/* overrides bootstrap styles */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
  font-weight: 300;
}

.carousel-caption {
    position: absolute;
    left: 0;
    bottom: 48px;
    z-index: 10;
    padding: 15px 30px;
    color: #fff;
    width: 48.4%;
    background: rgba(0,0,0,0.58);
}
.carousel-caption a{
    color: #FFFFFF;
}

.jumbotron{
  background: #fff;
}

/*.affix{
  top: 0;
}*/

html,
body {
  height: 100%;
}

.wrapper{
  display: table;
  height: 100%;
  width: 100%;
  table-layout: fixed;
}

.content{
  display: table-row;
  height: 100%;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    /*margin-bottom: 200px;*/
    /*font-family: Myriad Pro, Arial;*/
    font-family: Roboto,sans-serif;
}
#footer {
    background-color: #9e9e9e;
    padding: 40px 0;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

header{
  top: 0;
  width: 100%;
  background: #f8f8f8;
  z-index: 1030;
  margin-bottom: 30px;
  /* margin-right: 0 !important; */
}

.fancybox-margin .fixed header {
  padding-right: 17px;
}

.logo{
  margin-top: -33px;
  margin-bottom: 10px;
}

/*.phone{
  position: absolute;
  right: 0;
  top: 0;
}*/

.header_inner{
  position: relative;
  padding-top: 47px;
}

.secondMenu{
  padding: 0;
}

.container .text-muted {
    margin: 20px 0;
}

.container .carousel-caption h3 { color: #ffffff; font-size: 28px;}

#footer > .container {
    padding-right: 15px;
    padding-left: 15px;
    overflow:hidden;
}

.navbar-right{
    margin-right: 0;
}

.navbar-toggle{
  margin-left: 15px;
}

.picture-block{
  position: relative;
}

.picture-block__desc{
position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.57);
    color: #fff;
    max-width: 50%;
    padding: 16px 25px;
}

.picture-block__title{
  font-size: 23px;
}

.picture-block__text{
  font-size: 16px;
}

.sidebar-title>a{
  color: #747474;
  font-size: 16px;
}

.portfolio-item {
    height: 300px;
    right: 0;
    margin: 0 0 15px;
}

aside .sidebar-content-navigation li.active a {
      color: rgba(255, 184, 0, 1);
      /*font-weight: bold;*/
    }

    aside .nav > li > a{
      padding: 0;
    }

code {font-size: 80%;}
.navbar-header{margin-top:20px;}
.navbar {border:none;}
.menuRight{float:right;    margin-bottom: 2px;}
.navbar-collapse.col-xs-12{float:none;}

.headPhone{
    /*float:right;*/
    margin-left: 0; background:rgba(255, 184, 0, 1); position:relative;}
.headPhone_action{
    padding:12px 10px;
    display: block;
}
.headPhone .caret{
    float: right;
    margin-top: 7px;
    border-width: 9px ;
}

.headPhone span,
.headPhone a{font-size:22px; color:#fff;vertical-align:middle;line-height:100%; }
.headPhone a{color:#fff;text-decoration:none;}

.headPhone.no-hover .phoneHid{
    display: block;
}
.headPhone:hover .caret{
    border-top-width: 0;
    border-bottom: 9px solid #fff;
}

.phoneHid{position:absolute; top:100%; left:0;width:100%; background:rgba(255, 184, 0, 1);z-index:2000;display:none; padding: 0 16px;}
.phoneHid span,
.phoneHid a{display:block;    margin:19px 0;}
.phoneHid a:first-child{
    margin-top: 10px;
}
.visualMain{max-width:1170px; margin:0 auto;}

.container h1{font-size:32px;color:#474747;text-transform:uppercase;letter-spacing: 1px;margin:0;margin-bottom: 20px;}
.container h3{
  font-size: 28px;
    color: #474747;
    font-weight: 300;
    letter-spacing: 1px;
}

.container h4{
  font-size: 26px;
}

.container h5{
  font-size: 24px;
}

.container h6{
  font-size: 22px;
}

.mainBlock, .innerBlock{margin:40px auto;overflow:hidden;}

.catBlock{margin-top:30px;}
.catBlock div{width:100%; height:230px;}
.catBlock span{text-transform:uppercase; font-size:19px;font-weight:100;line-height: 140%;letter-spacing: 0.5px;}
.catBlock span.orSpan{color:#ff7b17;}
.catBlock span.grSpan{color:#00b743;}
.catBlock span.blSpan{color:#00a5d3;}
.catBlock span.viSpan{color:#c31c74;}
.catBlock ul {margin:11px 0 0; padding:0; list-style-type:none;}
.catBlock ul li{text-transform:uppercase; font-size:16px;font-weight:100; color:#55616b;line-height: 150%;}
.catBlock ul li a{color:#55616b;}

.visualMain .item h1{text-transform:uppercase; font-size:32px;font-weight:100;line-height: 100%;letter-spacing: 1px;color:#fff; margin:0 0 10px;padding:0;}
.visualMain .item p{text-transform:uppercase; font-size:15px;font-weight:100;margin:0 0 9px;line-height: 130%;}
.visualMain .item p a{text-transform:uppercase; font-size:16px;font-weight:100;letter-spacing: 0.7px;float:right; color:#fff;}

.col-md-3{padding-right:0;}
.col-md-6 h1, .col-md-12 h1{padding-left:0;}

.textBlock h1{
  padding-left: 20px;
  margin-bottom: 15px;
}
.textBlock h5{font-size:16px; color:#ff9100;padding-left: 2%; font-weight:100;letter-spacing: 0; margin:0 0 14px;}
.textBlock p{
  font-size: 16px;
    color: #535353;
    padding: 0 2%;
    font-weight: 400;
    letter-spacing: 0;
    margin: 0 0 10px;
    line-height: 170%;
}
.steps{padding-top: 9px;}
.stepBlock{display:inline-block; width:15%;text-align:center;}
.stepBlock div {text-align:center;height:106px;margin-bottom: 25px;}

.stepBlock p {text-align:center;text-transform:uppercase; font-size:20px;font-weight:100;margin:0 0 20px;}
.stepArrow{display:inline-block; width:5%;text-align:center;    vertical-align: top;    margin-top: 44px;}

.jumbotron .mainBlock{margin:25px auto 0;}
.advs{padding-top: 30px;border-bottom:1px solid #a8a8a8;padding-bottom: 11px;}
.advs div{padding:0!important;}
.advs div div{text-align:center;}
.advs div p {text-align:center;text-transform:uppercase; color:#474747; font-size:20px;font-weight:100;margin:7px 0 20px;letter-spacing: 1px;}
.advs .col-xs-6{display:inline-block; vertical-align:top; width:49.5%; float:none;}

.visualBottom{
  margin-top: 15px;
    height: 410px;
    overflow: hidden;
    margin-bottom: 40px;
}

.quoteBottom{margin-top:15px;height:410px;margin-bottom:40px; overflow:hidden;background-color:#fcd678;    background-image: url(../img/q1.png), url(../img/q2.png);    background-repeat: no-repeat;    background-position: 5% 3%, 95% 97%;}
.quoteBottom p{color:#474747; font-size:18px; font-style:italic; line-height: 170%;margin: 80px 17% 30px;}
.quoteBottom span{color:#fff; font-size:16px;margin: 0 12% 0;width:76%; text-align:right;    display: inline-block;}

.videoBlock{margin-top:15px;position: relative;}

.news{margin-bottom: -10px;}
.newsBlock{margin-top:15px;width: 90%;}
.newsBlock span{display:inline-block; width:100%; font-size:19px;font-weight:100;line-height: 100%;margin-bottom: 18px;}
.newsBlock span a{
  color: #0097c3;
    font-weight: 300;
}
.newsBlock p{
    line-height: 125%;
    color: #6d6f72;
    font-size: 14px;
    font-weight: 300;
}

.news ul {
    padding-left: 0;
}

.news ul li {
    width: 100%;
    float: left;
    text-align: left;
    list-style: none;
    padding: 16px 0 0;
    border: none;
}

.news ul li a{
  /*color: #747474;*/
  font-size: 16px;
}

aside .news li span.date {
    margin: 0;
    font-size: 12px;
}

.news li span.date {
    margin: 0 0 3px;
    display: block;
    color: #b1b1b1;
    font-style: italic;
    font-size: 12px;
}

.testimonial p{
    font-size: 12pt;
    color: #737373;
    font-style: italic;
}

.testimonial .testimonial-title p{
    margin: 0;
    font-size: 16pt;
    color: #000000;
}
.testimonial .testimonial-title .date {
    font-size: 12px;
    line-height: 1.42857143;
    color: #a8a8a8;
}


.media-block{
    position: relative;
    display: inline-block;
    margin: 16px auto 0;
    width: 100%;
}

.media-block img {
    min-width: 100%;
}

.media-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 1;
  background:url(../img/sPlay2.png) no-repeat center center;
}
.media-hover-content{
  opacity: 0;
  width: 100%;
  height: 100%;
  background: rgba(188, 188, 188, .3);
  -webkit-transition: all ease .3s;
  transition: all ease .3s;
}

.media-hover:hover .media-hover-content{
    opacity: 1;
}
.media-hover:hover .caption{
    background: rgba(0,0,0,.4);
}
.media-caption {
    text-align: center;
    position: absolute;
    bottom: 0;
    padding: 6px 4px;
    width: 100%;
    background: rgba(0,0,0,.6);
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 150%;
}

.news-title a:hover{color: rgba(255, 184, 0, 1) !important;}

.video-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    background:url(../img/sPlay2.png) no-repeat center center;
}
.video-hover-content{
    opacity: 0;
    width: 100%;
    height: 100%;
    background: rgba(188, 188, 188, .3);
    -webkit-transition: all ease .3s;
    transition: all ease .3s;
}
.video-hover:hover .video-hover-content{
    opacity: 1;
}
.video-hover:hover .video-caption{
    background: rgba(0,0,0,.4);
}
.video-caption {
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,.6);
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 150%;
    padding: 14px;
}

.formBlock{background:#fcd678;/* margin:15px -4.5% 0; */padding:0;}
/*.formBlock form{margin-left:-3%;}*/
.formBlock input[type="text"]{color:#474747;font-size:14px;border:none;border-radius:4px;line-height: 100%;padding: 10px 19px;/* width:30%; */margin: 16px 0;}
.formBlock textarea{ color:#474747; font-size:14px;border:none;border-radius:4px; padding:10px 19px;     height: 86px;    margin: 16px 0 ;  width: 100%;  resize:none;line-height: 100%;}
.formBlock input[type="submit"]{
color: #474747;
    font-size: 17px;
    border: none;
    cursor: pointer;
    line-height: 100%;
    border-radius: 4px;
    margin: 14px auto;
    letter-spacing: 0.5px;
    background: #fff;
    padding: 11px 70px;
    display: block;
    font-weight: 400;
    text-transform: uppercase;
}

.feedbackform { margin-left: 33px; }
.feedbackform input[type="checkbox"] {
    margin-right: 5px;
}
.mapBlock{margin:15px 0 7px; padding:0 ;}

/*#footer > div{margin: 46px auto;}*/
#footer p{font-size:18px; color:#fff;  line-height:100%;margin-bottom:13px;    margin-left: 35px;    font-weight: 300;}
#footer p a{
    color:#fff;
}
#footer span.footText{
  font-size: 28px;
    color: #fff;
    line-height: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 34px;
    font-weight: 300;
}
#footer span.footPic{   display:inline-block; vertical-align:middle; height:34px;  width:35px;}
#footer span.footPic img{vertical-align:middle;}
/*#footer div div{margin-bottom:19px;}*/
.footer-block-content {
    margin-top: 20px;
    margin-bottom: 6px;
}


.visualBlock{max-width:1170px; margin:0 auto;position:relative;    overflow: hidden;}
.visualCaption{    position: absolute;    left: 0;    bottom: 101px;    z-index: 10;    padding: 30px 10px 24px 45px;     color: #fff;      width: 48.4%;    background: rgba(0,0,0,0.58);    min-width: 300px;}
.visualCaption h1{text-transform:uppercase; font-size:32px;font-weight:100;line-height: 100%;letter-spacing: 1px;color:#fff; margin:0 0 10px;padding:0;}
.visualCaption p{text-transform:uppercase; font-size:15px;font-weight:100;margin:0 0 9px;line-height: 130%;}

.breadCrPage{
    background: #fff;
    z-index: 100;
    width: 100%;
    font-size: 10px;
    height: 30px;
    padding-top: 0px;
}
.breadCrPage a{color:#747474;font-size:10px;font-weight:400;line-height: 100%;text-transform:uppercase;letter-spacing: 0.8px;    margin: 0 2px;}
.breadCrPage span{color:rgba(255, 184, 0, 1);font-size:10px;font-weight:400;line-height: 100%;text-transform:uppercase;letter-spacing: 0.8px;    margin: 0 2px;}
.breadCrPage img{
    margin: 0 10px;
    vertical-align: top;
    margin-top: 2px;
}

.breadCr{
background: #fff;
    z-index: 100;
    width: 100%;
    font-size: 10px;
    height: 30px;
    padding-top: 10px;
    position: absolute;
    bottom: -33px;
}
.breadCr a{color:#747474;font-size:10px;font-weight:400;line-height: 100%;text-transform:uppercase;letter-spacing: 0.8px;    margin: 0 2px;}
.breadCr span{color:rgba(255, 184, 0, 1);font-size:10px;font-weight:400;line-height: 100%;text-transform:uppercase;letter-spacing: 0.8px;    margin: 0 2px;}
.breadCr img{
  margin: 0 10px;
  vertical-align: top;
  margin-top: 2px;
}
.innerBlock h1{padding-left:0;letter-spacing: 0.8px;}
.innerText{margin-top:20px;margin-bottom:40px;color: #535353;}
.innerText h5{font-size:14px; color:#ff9100; font-weight:100; padding:15px 0 0;    letter-spacing: 0.4px;margin:0;}
.innerText p{
  font-size: 14px;
    /*color: #535353;*/
    font-weight: 400;
    padding: 8px 0 0;
    margin: 0;
    line-height: 170%;
    letter-spacing: -0.5px;
}
.innerText p img{margin:0 0 8px;}
.leftBlock a{text-decoration:none!important;}
.leftAnchors{border-top:1px solid #afafaf;padding-top: 20px;margin-top: 0;padding-bottom: 9px;}
.leftAnchors ul{margin:0; padding:0;}
.leftAnchors li{margin:0; padding:0; list-style-type:none;font-size:16px;    padding-bottom: 8px;}
.leftAnchors li a{color:#747474;font-size:16px;}
.leftAnchors li a.act{color:rgba(255, 184, 0, 1);font-size:16px;}
.leftMenu{border-top:1px solid #afafaf; padding-top: 20px;    padding-bottom: 9px;}
.leftMenu ul{margin:0; padding:0;}
.leftMenu li{margin:0; padding:0; list-style-type:none;font-size:16px;text-transform:uppercase; padding-bottom: 8px;}
.leftMenu li a{color:#747474;font-size:16px;}
.leftMenu li a.act, .leftMenu li.act{color:rgba(255, 184, 0, 1);font-size:16px;}
.leftLinks{    padding-top: 23px;}
.leftLinks a{
  display: table;
    background: rgba(255, 184, 0, 1);
    margin-bottom: 10px;
    padding: 7px 0;
    height: 55px;
    width: 100%;
}
.leftLinks a:focus,
.leftLinks a:hover{
  text-decoration: none;
  background: rgb(255, 163, 27);
}
.leftLinks a span.lPic{
  vertical-align: middle;
    display: table-cell;
    text-align: center;
    padding: 0 7px;
    width: 1%;
}
.leftLinks a img{vertical-align:middle;}
.leftLinks a span.lText{
  font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    line-height: 100%;
    padding: 0 5px;
}

.contactBlock{max-width:1170px; margin:0 auto -15px;position:relative;    overflow: hidden;}
.contactBlock .mapBlock{margin-top:30px;height:465px;position:relative;}
.leftFixed, .breadFixed, .h1Fixed{position:fixed;}
.leftFixed, .h1Fixed{z-index:101;}
.mapBlock .contAbs{position:absolute; bottom:33px; right:15px; background: rgba(249,190,27,0.87);    padding: 17px 29px 0;    width: 450px;}
.mapBlock .contAbs div{margin-bottom:20px; line-height: 150%;}
.mapBlock .contAbs div h5{color:#000;font-size:28px;margin:0;}
.mapBlock .contAbs div p{color:#000;font-size:18px;margin:0;}
.mapBlock .contAbs div span{color:#000;font-size:16px;display:block;margin:0;}
.mapBlock .contAbs div p em{float:left; width:65px; font-style:normal;}

.map {
    width: 100%;
    height: 300px;
    margin: 12px 0 40px;
}

a.menu:after, .dropdown-toggle:after {
    content: none;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: rgba(249,190,27, 1);
}

.social-btns{
    background: #fff;
    padding: 23px 0;
}
.social-btns a{
    display: inline-block;
    margin: 0 6px;
}
.social-btns a img{
    width: 38px;
    height: 38px;
}







